<?php
$result = 5;
$expected = "5";

if ($result == $expected) {
    echo "loose same\n";
} else {
    echo "loose different\n";
}

if ($result == "6") {
    echo "bad same\n";
} else {
    echo "good different\n";
}
